Get tenant organization
GET
/tenants/{id}
const url = 'https://api.muninx.com/tenants/this';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tenants/this \ --header 'Authorization: Bearer <token>'Gets a MuninX workspace by tenant organization ID. Use this as the ID to select the tenant organization identified by the authenticated token.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Organization ID or ‘this’
Example
thisResponses
Section titled “ Responses ”OK
Media type application/json
object
allowed-domains
Array<string>
blocked-domains
Array<string>
created-at
string
customer-access-type
Open, closed, restricted
string
display-name
string
id
string
owner
string
plan
string
reply-identity
string
stripe-id
string
Example generated
{ "allowed-domains": [ "example" ], "blocked-domains": [ "example" ], "created-at": "example", "customer-access-type": "example", "display-name": "example", "id": "example", "owner": "example", "plan": "example", "reply-identity": "example", "stripe-id": "example"}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}